Pivotal Concourse CVE-2019-3792 SQL Injection Vulnerability

Bugtraq ID: 107780
Class: Input Validation Error
CVE: CVE-2019-3792
Remote: Yes
Local: No
Published: Mar 25 2019 12:00AM
Updated: Mar 25 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Pivotal Software Concourse 5.0
Pivotal Software Concourse 4.2.3
Pivotal Software Concourse 4.2.2
Pivotal Software Concourse 4.2.1
Pivotal Software Concourse 4.2
Pivotal Software Concourse 4.1
Pivotal Software Concourse 4.0
Not Vulnerable: Pivotal Software Concourse 5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus